﻿.listings {
    margin-left: -15px;
    margin-right: -15px;
}

.listing-container {
    position: relative;
    float: left;
    width: 33.333333%;
    color: #333;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
}

.listing {
    position: relative;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    overflow: hidden;
    background-color: #fff;
    cursor: pointer;
}

    .listing:hover {
        -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.12);
        box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.12);
        opacity: 1;
        filter: unset; /* IE6-9 */
        -webkit-filter: none; /* Google Chrome, Safari 6+ & Opera 15+ */
        transition: all 0.6s;
    }

    .listing:hover .link-header {
        filter: unset; /* IE6-9 */
        -webkit-filter: none; /* Google Chrome, Safari 6+ & Opera 15+ */
        transition: all 0.6s;
    }


        .listing:hover .listing-image .text::after {
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }

.listing-clickable,
.text-clickable {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}



.link-header {
    filter: gray; /* IE6-9 */
    filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */

}

.link-header-bg {
    position: absolute;
    height: 60px;
    width: 100%;
    background-color: #fff;
    opacity: 0.7;
    top: 7%;
    z-index: 1;
}

.link-box-text {
    position: absolute;
    display: block;
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 30px;
    color: #ed252a;
    text-transform: uppercase;
    transition: all 0.6s;
    z-index: 2;
    font-weight: bold;
    margin-left: 42px;

    display: inline-block;
}

.fence {
    position: absolute;
    background-image: url("../../../assets/images/fence-right-coloured.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    height: 50px;
    top: 5px;
    left: 0px;
    width: 50px;
    z-index: 2;

    display: inline-block;
}


.listing-image {
    position: relative;
    line-height: 0;
    z-index: 2;
}

    .listing-image img {
        width: 100%;
    }

    .listing-image .background {
        background-size: cover;
        background-position: center center;
        padding-bottom: 75%;
    }

    .listing-image .title {
        position: relative;
        font-size: 15px;
        margin-bottom: 15px;
        opacity: 1;
        color: #37424b;
        padding-bottom: 10px;
    }

        .listing-image .title::after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            width: 100%;
            margin: 0 auto;
            border-bottom: 1px solid #e4e4e4;
        }

.listing .status {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    letter-spacing: 0.4px;
    color: #fff;
    font-size: 13px;
    line-height: 2.5;
    text-align: left;
    text-transform: uppercase;
    padding-left: 15px;
}

    .listing .status span {
        position: relative;
        z-index: 1;
    }

.listing .status-bg {
    position: absolute;
    top: 0;
    bottom: 2px;
    left: 0;
    right: 0;
    background-color: #ed2329;
}

.listing-information {
    position: relative;
    color: #888;
    background-color: #fff;
}

.show-toggle.text {
    opacity: 1;
}

.listing-content {
    position: relative;
    float: left;
    width: 55%;
    width: 100%;
    background-color: #fff;
    min-height: 110px;
}

.listing-title,
.listing-address-suburb,
.listing-address-street,
.listing-price {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.listing-title {
    color: #37424b;
    padding: 15px;
    padding-bottom: 12px;
}

    .listing-title.featured {
        background-color: #5bbad5;
        color: #FFF;
    }

.listing-container h3 {
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #37424b;
}

.listing-container h4 {
    color: #4e4e4f;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.3;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 0;
    opacity: 0.7;
}

.listing-title.featured h4 {
    color: #c6ebf0;
}

.listing-address-suburb {
    padding: 0 20px;
    margin-bottom: 10px;
}

.listing-address-street {
    padding: 0 20px;
}

.listing-price {
    padding: 0 15px;
    border-top: 1px solid #f6f6f6;
    line-height: 50px;
    text-align: right;
}

/* Meta */
.listing-meta {
    font-size: 0.9em;
    color: #eb221b;
    padding: 0 15px;
}

    .listing-meta > div {
        display: inline-block;
    }

.meta-data {
    display: inline-block;
    font-size: 13px;
}

    .meta-data:after {
        content: "-";
        margin: 0 5px;
    }

.listing-meta div:last-of-type .meta-data:after {
    content: "";
}

/* Inspections */
.inspection-time {
    position: relative;
    padding: 10px 15px;
    font-size: 16px;
    margin-top: 20px;
    border-top: 2px solid #c6cdd5;
    text-align: right;
    font-weight: 600;
}

.inspection-day {
    position: absolute;
    padding: 10px 15px;
    top: 0;
    left: 0;
    font-size: 16px;
}

@media only screen and (min-width:981px) {
    .listing-image {
        min-height: 279px;
    }
}

@media only screen and (min-width: 1200px) {
    .listing-image:hover .text {
        opacity: 1;
    }
}

@media only screen and (max-width: 1199px) {
    .listing-container {
        width: 50%;
    }


    .show-info {
        display: block;
    }
}

@media only screen and (min-width: 768px) {
    .listing-image img {
        min-height: 277px;
    }
}

@media only screen and (max-width: 767px) {
    .listings-loading {
        left: 0;
        right: 0;
        bottom: 50px;
        text-align: center;
    }

    .listing-container {
        width: 100%;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 400px) {
    .link-header-bg {
        height: 42px;
    }

    .link-box-text {
        display: block;
        font-size: 20px;
        text-transform: uppercase;
        transition: all 0.6s;
        font-weight: bold;
        margin-left: 40px;
        padding-top: 22px;
    }

    .listing-title {
        min-height: initial;
        padding: 15px;
        padding-bottom: 10px;
    }

    .listing-container h4 {
        font-size: 14px;
    }

    .listing-meta {
        min-height: initial;
        width: 100%;
    }

    .inspection-time {
        text-align: right;
    }

    .franchise-image {
        width: 100%;
        padding-left: 50%;
    }

    .fence {
        height: 32px;
    }
}
